html, body {
    height: 100%;
    margin: 0;
    font-family: 'georgia', sans-serif;;
}

h1, h2, h3 {
    color: #00346f;
    font-weight: normal;
}

.top-menu-container {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    align-content: space-between;
    position: fixed;
    width: 100%;
    background: #fff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 1px 5px 0 rgba(0, 0, 0, .12), 0 3px 1px -2px rgba(0, 0, 0, .2);
    height: 70px;
    z-index: 2;

}

.brand-logo {
    background-image: url('./logo.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: 256px;
    height: 70px;
    margin-top: 10px;
    margin-left: 20px;
}

.bottom-menu-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    align-content: space-between;
    position: fixed;
    background: #00346f;
    bottom: 0;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .14), 0 1px 5px 0 rgba(0, 0, 0, .12), 0 3px 1px -2px rgba(0, 0, 0, .2);
    height: 72px;
    z-index: 2;
    width: 100%
}

.footer-logo {
    background-image: url('./footer-logo.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: 371.19px;
    height: 40px;
    margin-left: 1rem;
}

.heading {
    font-weight: bold;
}

.content-container {
    padding: 70px 15rem;
    color: #535353;
    margin-bottom: 100px;
    top: 64px;
    position: absolute;
}

ul:not(.browser-default) {
  padding-left: 0;
  list-style-type: disc !important;
}

app-terms-and-conditions-intro.divider {
	height: 0px !important;
}

.container {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
    .content-container {
        padding: 0 1.5rem !important;
}
